跳转到主要内容
GET
JavaScript

授权

Authorization
string
header
必填

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

查询参数

page_size
integer<int32>

Page size default is 10 max is 100

必填范围: x >= 0
page_number
integer<int32>

Page number default is 0

必填范围: x >= 0
product_id
string

Filter by product ID

响应

Short URLs for the Business

items
object[]
必填
最后修改于 2026年4月1日